footer {
  width: 100%;
  background-color: $black;
  @include flex-col;
  gap: 2rem;
  padding: 2.5rem 0;
  address {
    max-width: 90%;
  }
  p {
    max-width: 70%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
  }
  i.fa-rss {
    color: $orange;
  }
  i.fa-facebook-f {
    color: $dkblue;
  }
  i.fa-tumblr {
    color: $liblue;
  }
  i.fa-dribbble {
    color: $pinapple;
  }
  i.fa-pinterest-p {
    color: $red;
  }
  .footer__navbar__list__item--orange {
    border: 2px solid $orange;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    @include flex-col;
  }
  .footer__navbar__list__item--dkblue {
    @extend .footer__navbar__list__item--orange;
    border: 2px solid $dkblue;
  }
  .footer__navbar__list__item--liblue {
    @extend .footer__navbar__list__item--orange;
    border: 2px solid $liblue;
  }
  .footer__navbar__list__item--pinapple {
    @extend .footer__navbar__list__item--orange;
    border: 2px solid $pinapple;
  }
  .footer__navbar__list__item--red {
    @extend .footer__navbar__list__item--orange;
    border: 2px solid $red;
  }
}
.footer__navbar__list {
@include flex-row;
gap:1rem;
}
